Bug 1654606

Summary: Upgrade perl-Test2-Suite to 0.000116
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-Test2-SuiteAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test2-Suite-0.000116-1.fc30 perl-Test2-Suite-0.000117-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-12-15 03:18:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2018-11-29 08:40:39 UTC
Latest Fedora delivers 0.000115 version. Upstream released 0.000116. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2018-11-29 10:43:15 UTC
A bug-fix release suitable for Fedora ≥ 29.

Comment 2 Fedora Update System 2018-11-29 10:49:53 UTC
perl-Test2-Suite-0.000116-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a9ba31e698

Comment 3 Fedora Update System 2018-11-30 15:12:08 UTC
perl-Test2-Suite-0.000116-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a9ba31e698

Comment 4 Fedora Update System 2018-12-05 10:46:33 UTC
perl-Test2-Suite-0.000117-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-758b8a53c4

Comment 5 Fedora Update System 2018-12-06 02:27:26 UTC
perl-Test2-Suite-0.000117-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-758b8a53c4

Comment 6 Fedora Update System 2018-12-15 03:18:51 UTC
perl-Test2-Suite-0.000117-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.